{
    "currencies_set": {
        "eu-EUR": "Euro",
        "de-DM": "Deutsche Mark",
        "de-RM": "Reichsmark (Jerman)",
        "es-Real": "Spanish Real",
        "hu-Ft": "Forint",
        "hu-Lari": "Lari",
        "hu-Peng\u0151": "Peng\u0151",
        "id-IDR": "IDR",
        "pl-Z\u0142oty": "Z\u0142oty",
        "us-USD": "US Dollar",
        "ddr-Mark": "Mark (GDR)",
        "ddr-MDN": "MDN (GDR)",
        "hu-Korona": "Austro-Hungarian krone",
        "fr-FF": "French Franc",
        "uk-GBP": "Pound Sterling",
        "by-BYN": "Belarusian ruble",
        "ru-RUB": "Russian ruble",
        "su-SUR": "Soviet ruble",
        "ua-UAH": "Ukrainian hryvnia",
        "ch-CHF": "Swiss franc",
        "ua-UAK": "Ukrainian karbovanets",
        "nl-Gulden": "Dutch guilder"
    },
    "license_full_names": {
        "CC BY-NC-ND": "Attribution - Non Commercial - No Derivates"
    }
}